SELECT
	*
FROM
	dbo.web_user_polis
WHERE
  no_polis = '13002-01-000'

--DELETE FROM dbo.web_user_polis WHERE no_polis = '13002-01-000' AND id_user = 117 AND id_user_polis = 240
--UPDATE dbo.web_user_polis SET status = 'C' WHERE no_polis = '13002-01-000' AND id_user = 117 AND id_user_polis = 240


SELECT
	*
FROM
	dbo.web_user
WHERE
  id_user IN (253, 267)